<template>
    <div class="flex justify-center">
        <div class="max-w-2xl overflow-hidden bg-white rounded shadow-lg mx-6 md:m-0">
            <div class="px-6 py-4">
                <div class="mb-2 text-xl font-bold">{{ title }}</div>
                <p class="text-base text-gray-700">{{ description }}</p>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        props: {
            title: String,
            description: String
        }
    }
</script>

<style>

</style>